Subject: Message from Walmart.com Customer, Ref ID: C9332209EB824BEAA986423537803AEC
From: helisha schaub <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Thu, 23 Jan 2025 17:19:48 +0000

Hi Designer Living Inc.,

You have received an inquiry from helisha schaub

Hello, my name is helisha schaub this would be the second time that I have ordered from you and I have gotten the wrong color and not even the right blanket set. I am ordering this again for the second time. I have a really big important family get together this Saturday. I really need this blanket tomorrow. Is there anyway if I pay for one day shipping whatever I’ve gotta do somebody just tell me if you can do this.

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,

Walmart Customer Service Team

RefID: C9332209EB824BEAA986423537803AEC